package com.qmth.qrzk.repository.service.query;

import java.util.Date;

public class AttachmentQueryParams extends QueryParams {
	private String originalName;//原始文件名
	private String curName;//现在文件名
	private String status;//附件状态：草稿 DRAFT 、正在使用 USING、已删除 DELETEED
	private Date createdTime;
	public String getOriginalName() {
		return originalName;
	}
	public void setOriginalName(String originalName) {
		this.originalName = originalName;
	}
	public String getCurName() {
		return curName;
	}
	public void setCurName(String curName) {
		this.curName = curName;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public Date getCreatedTime() {
		return createdTime;
	}
	public void setCreatedTime(Date createdTime) {
		this.createdTime = createdTime;
	}

}
